<?php
get_header();
?>


<main id="primary" class="site-main singlepage">
	 <div class="banner-head" style="background-image: url('<?php echo esc_url(get_the_post_thumbnail_url(get_the_ID(), 'full')); ?>');">
    <header class="entry-header">
    <h1 class="entry-title"><?php the_title(); ?></h1>    </header>
    </div>
	
<div class="container d-flex mt-5 mb-5 " style="padding-top:5rem;">

<div class="col-lg-8 col-12 postcontent">
	<main id="primaryid" class="site-main">

		<?php
		if ( have_posts() ) :

			if ( is_home() && ! is_front_page() ) :
				?>
				<header>

					<h1 class="page-title screen-reader-text"><?php single_post_title(); ?></h1>
				</header>
				<div class="grid xl:grid-cols-2 lg:grid-cols-2 md:grid-cols-1 sm:grid-cols-1 gap-8">
				<?php
			endif;
			/* Start the Loop */
			while ( have_posts() ) :
				the_post();

				/*
				 * Include the Post-Type-specific template for the content.
				 * If you want to override this in a child theme, then include a file
				 * called content-___.php (where ___ is the Post Type name) and that will be used instead.
				 */
				get_template_part( 'template-parts/maincontent', get_post_type() );

			endwhile;

			the_posts_navigation();

		else :

			get_template_part( 'template-parts/content', 'none' );

		endif;
		?>
</div>

	</main><!-- #main -->
	</div>
	<div class="col-lg-4 col-12 postsidebar">
<?php
get_sidebar();
?>
</div>
</div>
<?php
get_footer();
?>
</main>